body {
    text-align: center;
    font-family: 'Kaisei HarunoUmi', serif;
}

/* Header */
.hero {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 93%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 93%, 0 100%);
    
    /* TODO: Add Image */
    background-color: #007e72;
    height: 600px;
    z-index: 1;

    text-align: center;
}
.coverSpace {
    display: inline-block;
    width: 100%;
}
.subHero {
    position: absolute;
    top: 200px;
    left: 0px;
    width: 100%;
    text-align: center;
}
.subHero .container {
    display: inline-block;
    clear: both;
    max-width: 1000px;
    width: 100%;
    overflow: visible;
    text-align: center;
}
.subHero .bookCover {
    float: left;
    width: 500px;
    max-width: 500px;
    height: auto;
    background-color: lightgray;
}
.subHero .rightSide {
    float: right;
    margin-top: 180px;
    margin-right: 0px;
    text-align: left;
    max-width: 450px;
}
.downloadSection .comingSoon {
    font-size: 28px;
    color: #fff;
    margin-bottom: 30px;
}
.downloadSection.medium .comingSoon, .downloadSection.small .comingSoon {
    color: #007e72;
}
.downloadSection.medium, .downloadSection.small {
    display: none;
    text-align: center;
    margin-top: 30px;
}
.bookDescription {
    margin-top: 130px;
    color: #3c3b50;
}
.bookDescription span {
    font-weight: 700;
}
.bookDescription.medium, .bookDescription.small {
    display: none;
    text-align: center;
    margin-top: 40px;
    padding-left: 30px;
    padding-right: 30px;
}

/* Author Description */
.authorDescription {
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 900px;
    margin-top: 80px;
    padding-right: 70px;
    box-sizing: border-box;
}
.authorDescription .profile {
    position: absolute;
    top: 50%;
    margin-top: -100px;
    right: 0px;
    width: 200px;
    height: 200px;
}
.authorDescription .content {
    text-align: left;
    padding: 30px;
    padding-right: 150px;
    background-color: #c6d8e0;
    color: #606776;
}
.authorDescription .content .name {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
}
.authorDescription .content .description {
    font-size: 16px;
}
.authorDescription .content .contact {
    margin-top: 20px;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
}
.authorDescription .content .contact p {
    margin-bottom: 10px;
}
.authorDescription .content .contact a img {
    width: 30px;
    height: 30px;
    cursor: pointer;
    outline: none;
}
.authorDescription .content .contact a + a {
    margin-left: 10px;
}
.authorDescription p + p {
    padding-top: 10px;
}

/* Footer */
.footer {
    margin-top: 100px;
    -webkit-clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
    
    background-color: #e43a5f;
    min-height: 200px;
    padding-top: 80px;
    padding-bottom: 50px;

    text-align: center;
}
.footer .title {
    font-size: 28px;
    color: #fff;
    margin-bottom: 30px;
}
.footer .signedUp {
    display: none;
    font-size: 20px;
    color: #fff;
    margin-bottom: 30px;
}

.small {
    display: none;
}
.medium {
    display: none;
}

@media (max-width:700px){
    .authorDescription {
        text-align: center;
        padding-right: 0px;
        padding-top: 70px;
    }
    .authorDescription .profile {
        position: absolute;
        top: 0px;
        right: auto;
        margin-left: -100px;
        left: 50%;
        margin-top: 0;
    }
    .authorDescription .content {
        padding: 30px;
        padding-top: 150px;
    }
}

@media (max-width:1100px){
    .medium {
        display: inline-block !important;
    }
    .large {
        display: none;
    }
    .bookCover {
        float: none !important;
        display: inline-block;
        width: 80% !important;
        height: auto !important;
        box-sizing: border-box;
    }
    .downloadSection .primaryButton {
        background-color: #007e72;
        color:#fff;
    }
}